:host {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.nav-list {
    height: 100%;
    display: flex;
    flex-direction: column;
    padding-top: 0;

    a:last-child {
        margin-top: auto;
        margin-bottom: 1rem;
    }

    a {
        box-sizing: border-box;
        border-left: 5px solid #ffffff00;  
    }

    a.active {
        border-left: 5px solid red;  
    }
}